fcitx5不兼容旧版码表了吗?

系统字体配置、中文显示和输入法问题
回复
debub
帖子: 287
注册时间: 2010-05-16 18:17
送出感谢: 10 次
接收感谢: 5 次

fcitx5不兼容旧版码表了吗?

#1

帖子 debub » 2020-10-27 13:23

以前的码表是mb文件,现在是dict文件,我把旧的码表改成dict扩展名,放到 /usr/share/libime/ 以及 ~/.config/fcitx5/table 里面,重启fcitx5,都识别不了。

Intel G4560 + 8G DDR4
HD610 + GTX1050M
Windows10 + Manjaro kde
lanyun712
帖子: 1
注册时间: 2020-12-12 9:38
送出感谢: 0
接收感谢: 0

Re: fcitx5不兼容旧版码表了吗?

#2

帖子 lanyun712 » 2020-12-12 9:40

是的,同问,也不知道码表文件如何制作,求知道的大佬说一下
linxyz
帖子: 310
注册时间: 2008-05-12 16:04
送出感谢: 0
接收感谢: 3 次

Re: fcitx5不兼容旧版码表了吗?

#3

帖子 linxyz » 2021-01-27 17:38

libime_tabledict
码表文件制作
回复

回到 “中文支持”